html body {
    background-color: #fff;
}
.resumes-slider {
    display: flex;
    overflow: hidden;
}
.resumes-slider.slick-initialized {
    display: block;
    overflow: inherit;
}
/*bug fix*/
.wpcf7-response-output {
    display: block;
    max-width: 750px;
    margin: 0 auto 40px;
}
/*Styles*/
.wpcf7 .privacy-policy-link .wpcf7-list-item label{
	text-align: left;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;    -webkit-box-direction: normal;    -ms-flex-direction: row;    flex-direction: row;
    gap: 4px;
    line-height: 1.2;
}
.wpcf7 .privacy-policy-link input[type="checkbox"].process-my-data {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    width: 18px !important;
    height: 18px !important;
    min-width: 18px;
    min-height: 18px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    vertical-align: middle;
    cursor: pointer;
    position: relative !important;
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 2px 6px 2px 0 !important;
    padding: 0 !important;
}
.wpcf7 .privacy-policy-link {
    margin: 20px 0 0 0;
}
.wpcf7 .privacy-policy-link input[type="checkbox"].process-my-data:checked {
    border-color: #008cff;
}
.wpcf7 .privacy-policy-link input[type="checkbox"].process-my-data:checked::after {
    content: '✔';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    color: #008cff;
    display: block;
    line-height: 1;
}